Credits | Overview | Plotting Styles | Commands | Terminals
--- | --- | --- | --- | ---

## style

Default plotting styles are chosen with the set style data and set style function commands. See plot with for information about how to override the default plotting style for individual functions and data sets. See plotting styles or plot with for a complete list of styles.

Syntax:

          set style function <style>
          set style data <style>
          show style function
          show style data

Default styles for specific plotting elements may also be set.

Syntax:

          set style arrow <n> <arrowstyle>
          set style boxplot <boxplot style options>
          set style circle radius <size> {clip|noclip}
          set style ellipse size <size> units {xy|xx|yy} {clip|noclip}
          set style fill <fillstyle>
          set style histogram <histogram style options>
          set style line <n> <linestyle>
          set style rectangle <object options> <linestyle> <fillstyle>
          set style textbox {<n>} {opaque|transparent} {{no}border} {fillcolor}
          set style watchpoint labels <label options>

Subtopics

- set style arrow
- boxplot
- set style data
- set style fill
- set style function
- set style histogram

- set style increment
- set style line
- set style circle
- set style rectangle
- set style ellipse
- set style parallelaxis

- set style spiderplot
- set style textbox
- set style watchpoint